    .XZbx {
      /* position: fixed; */
      position: relative;
      bottom: 9vmin;
      left: 2vmin;
      z-index: 9;
    }
    .jqren {
      position: absolute;
      bottom: 0;
      left: 0;
      height: 12vmin;
      width: 8vmin;
      animation: jump ease 2s infinite;
      -webkit-animation: jump ease 2s infinite;
      -webkit-animation-delay: 1s;
      z-index: 9999;
    }
    .jqren>p {
      width: 100%;
      height: 100%;
      background: url(/yunketang/images/jqren@3x-db6e7ebc21a6d2e5a02db6f2dc87ca77.png) no-repeat;
      background-size: 100% auto;
      position: relative;
    }
    .jqren>p span {
      width: 80%;
      height: 4vmin;
      background: url(/yunketang/images/yj-a327a3ee5174a35480eb12d5914b7e79.png) no-repeat center;
      background-size: 100% auto;
      position: absolute;
      top: 1.5vmin;
      left: 10%;
      animation: yj ease 4s infinite;
      -webkit-animation: yj ease 4s infinite;
      -webkit-animation-delay: 2s;
    }
    .zxx-tips {
      position: absolute;
      left: 10vmin;
      top: 50%;
      transform: translateY(-150%);
      background-color: #e6e9ee !important;
      -webkit-backdrop-filter: saturate(150%) blur(50px);
      backdrop-filter: saturate(150%) blur(50px);
      border-radius: 10em 10em 10em 0;
      min-width: auto;
      white-space: nowrap;
      line-height: 1.3;
      padding: 1rem 2rem 1rem 2rem;
      z-index: 9998;
      box-shadow: #4d6d9f 0 0 1.5vmin inset;
      border: 0.5vmin solid #4d6d9f;
    }
    .zxx-tips p {
      font-size: 80%;
      color: #002b7f !important;
      display: flex;
      align-items: center;
    }
    .zxx-tips img {
      background-size: 100% auto;
      width: 4vmin;
      height: 4vmin;
    }
    .gkvideo {
      background: #1473e6;
      color: #fff;
      border-radius: 0.5rem;
      padding: 1vh 1vw;
      margin-top: 1vh;
      zoom: 0.95;
      font-size: 90%;
      transition: all .5s ease;
    }
    .gkvideo:hover {
      filter: brightness(1.15);
      cursor: pointer;
    }
    :hover {
      transition: all .5s ease;
    }
    .ewm {
      position: absolute;
      left: 50%;
      top: 92%;
      z-index: 10000;
      width: 36% !important;
      height: 100%!important;
      display: none;
    }
    @-webkit-keyframes yj {
      0% {
        -webkit-transform: translate(0);
        transform: translate(0)
      }
      20% {
        transform: scaleY(.3);
      }
      100% {
        transform: scaleY(1);
      }
    }
    @-webkit-keyframes jump {
      0% {
        -webkit-transform: translate(0);
        transform: translate(0)
      }
      10% {
        -webkit-transform: translateY(5px) scaleX(1.05) scaleY(.85);
        transform: translateY(5px) scaleX(1.05) scaleY(.85)
      }
      30% {
        -webkit-transform: translateY(-18px) scaleX(1) scaleY(1) rotateZ(0);
        transform: translateY(-18px) scaleX(1) scaleY(1) rotateZ(0)
      }
      55% {
        -webkit-transform: translateY(0) scaleX(1) scaleY(.95) rotateZ(0);
        transform: translateY(0) scaleX(1.02) scaleY(.95) rotateZ(0)
      }
      70% {
        -webkit-transform: translateY(-6px) scaleX(1) scaleY(1) rotateZ(0);
        transform: translateY(-6px) scaleX(1) scaleY(1) rotateZ(-0)
      }
      80% {
        -webkit-transform: translateY(0) scaleX(1) scaleY(.97) rotateZ(0);
        transform: translateY(0) scaleX(1) scaleY(.97) rotateZ(0)
      }
      100% {
        -webkit-transform: translateY(0) scaleX(1) scaleY(1);
        transform: translateY(0) scaleX(1) scaleY(1)
      }
    }

    .col-ewm {
        width: 30%;
        padding: 2vmin 3vmin;
    }
    .col-ewm-pdf {
        width: 81%;
        height: 80%;
        padding: 2vmin 3vmin;
    }
    .flex-center {
        display: flex;
        justify-content: center;
    }

    .txt-content .text-center{
        text-align: center;
    }
    .txt-content .text-center+.text-center{margin-left:2vw;}
    @media only screen and (max-width:1024px) {


        body,
        button,
        input,
        select,
        textarea {
            font-size: 92%;
        }

        input,
        textarea {
            font-size: 92%;
        }

        .logonbx .searchable-select-caret {
            border-width: 0.8vmin;
            transform: translateY(-70%);
            /**/
        }

        .zxx-tips {
            position: absolute;
            left: 2.5vmin;
            border-radius: 2em 2em 3em 0px;
            padding: 1rem 1rem;
        }

        .gkvideo {
            display: block;
        }

        .f-foot {
            zoom: 0.8;
        }

        .f-foot input[type="checkbox"] {
            width: 4vmin;
            height: 4vmin;
        }

        .in {
            margin-left: 10%;
            margin-right: 10%;
        }

        .in button {
            margin-right: 3.5vmin;
            zoom: 0.8;
        }

        .btn-login {
            margin: 2vmin 10%;
        }

        .logonbx {
            padding: 1vmin 0px;
        }

        .otherlogin {
            padding-top: 2vmin;
            margin-bottom: 1vmin;
        }

        .head {
            padding: 0vmin 3vmin;
        }
    }
    .pdfiframe{
        width: 100%;
        height: 100%;
    }